Bug 994340 - Glusterd is not automatically started after fresh installation from ISO
Glusterd is not automatically started after fresh installation from ISO
Status: CLOSED EOL
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd (Show other bugs)
2.1
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Nagaprasad Sathyanarayana
storage-qa-internal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 01:28 EDT by Lalatendu Mohanty
Modified: 2016-02-17 19:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-03 12:11:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lalatendu Mohanty 2013-08-07 01:28:20 EDT
Description of problem:
 glusterd is not automatically started after fresh installation from ISO (RHS-2.1-20130806.n.2) and also it is off for all the run levels

root@rhs21ISoTest ~]# service glusterd status
glusterd is stopped
[root@rhs21ISoTest ~]# chkconfig --list glusterd
glusterd       	0:off	1:off	2:off	3:off	4:off	5:off	6:off

Version-Release number of selected component (if applicable):


How reproducible:

Always

Steps to Reproduce:
1.Install ISO RHS-2.1-20130806.n.2 (I did it from PXE)
2.Reboot
3.Check if glusterd is running
root@rhs21ISoTest ~]# service glusterd status
glusterd is stopped
[root@rhs21ISoTest ~]# chkconfig --list glusterd
glusterd       	0:off	1:off	2:off	3:off	4:off	5:off	6:off

Actual results:



Expected results:

glusterd should automatically started

Additional info:
Comment 3 Vivek Agarwal 2015-12-03 12:11:12 EST
Thank you for submitting this issue for consideration in Red Hat Gluster Storage. The release for which you requested us to review, is now End of Life. Please See https://access.redhat.com/support/policy/updates/rhs/

If you can reproduce this bug against a currently maintained version of Red Hat Gluster Storage, please feel free to file a new report against the current release.

Note You need to log in before you can comment on or make changes to this bug.